@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-position: 0px 0px;
	background-image: url(../slike/Image1.png);
	background-repeat: repeat-x;
}
.logo {
	height: 130px;
	background-color: #FFF;
	padding-left: 45px;
}
#navrhu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	height: 30px;
	width: 700px;
	background-image: url(../slike/top.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#navrhu_ura {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	float: right;
	height: 20px;
	width: 180px;
	margin-top: 5px;
}

#navrhu_stevec {
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	float: left;
	height: 20px;
	width: 180px;
	margin-top: 5px;
}

#menu {
	background-image: url(../slike/menu_bg_1.png);
	height: 30px;
	width: 700px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#menu_glavni {
	float: left;
	display: block;
}
#menu_glavni a {
	font-size: 12px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
	display: block;
	width: 65px;
	height: 20px;
	text-align: center;
	float: left;
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 8px;
}
#menu_glavni a:hover {
	color: #FFF;
	text-decoration: none;

}
.noga {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	height: 60px;
	background-color: #494949;
	border: 1px dotted #666;
}
.menu_prostor {
	height: 5px;
}
#slike_spodaj {
	margin-top: 5px;
	margin-bottom: 5px;
}
#slike_spodaj img {
	padding-right: 5px;
}
#flash {
	border: 0px solid #666;
	height: 230px;
	width: 690px;
}
.vsebine {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
}
#pravice {
	float: left;
	width: 280px;
	margin-top: 20px;
	margin-left: 8px;
	font-size: 11px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
#naslov {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color:  #666;
	text-decoration: none;
	text-indent: 10px;
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}
#vsebina {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-decoration: none;
	text-align: justify;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#vsebina img {
	border: 3px solid #666;
	margin-right: 10px;
}
a {
	color:#666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
podatki {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	text-decoration: none;
	float: left;
	padding-left: 5px;
}
#podatki a {
	color:#666;
	font-weight: bold;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-transform: uppercase;
}
#podatki a:hover {
	color:#666;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	text-transform: uppercase;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapartikel {
width: 680px;
border-bottom: 1px solid #cccccc;
padding-bottom: 10px;
}
.desing {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	float: right;
	width: 250px;
	margin-top: 20px;
	margin-right: 8px;
}
.desing a {
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
.desing a:hover {
	text-decoration: underline;
object {
}
object {
	margin-left: 5px;
	float: left;
}
